PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Roadmap for developing and packaging components

To develop your component, use the following steps:

  1. Learn about using Composer with your component.
  2. Build your component
  3. Package a component
  4. Validate your component
  5. Upload the components to the Commerce Marketplace.

    See the Commerce Marketplace User Guide for details.